<div style="text-align: center;">
    <h1>
      Hello 
    </h1></div>

<router-outlet></router-outlet>
<nav>
  <ul>
    <li>
  <a routerLink="/component1">DatabindingComponent</a>||
  <a routerLink="/component2">DirectivesComponent</a>||
  <a routerLink="/component3">StyleBindingComponent</a>
    </li>
  </ul>
</nav>



